<?php
include("../clases/class.mysql.php");
include("../clases/class.combos.php");
$Precios = new selects();
$Precios->code = $_GET["code"];
$Precios = $Precios->cargarPrecios();
foreach($Precios as $key=>$value)
{
		echo "<option value=\"$key\">$value</option>";
}
?>